Not Compatible with WooCommerce – Crashes

Home Forums Plugins Forum Yacht and Boat Rental Not Compatible with WooCommerce – Crashes

This topic contains 1 reply, has 2 voices, and was last updated by  Kenus 4 months ago.

  • Author
    Posts
  • #6799

    Anonymous

    I have just purchased and installed the plugin and added WooCommerce, but I get a critical error on the website:

    Error Details
    =============
    An error of type E_ERROR was caused in line 458 of the file /var/www/vhosts/n*******.com/yacht/wp-content/plugins/fat-boat/inc/hook/fat-boat-hook.php. Error message: Uncaught Error: Class ‘FAT_Boat_Woocommerce’ not found in /var/www/vhosts/n*******.com/yacht/wp-content/plugins/fat-boat/inc/hook/fat-boat-hook.php:458
    Stack trace:
    #0 /var/www/vhosts/n*******.com/yacht/wp-includes/class-wp-hook.php(303): fat_boat_init_wc_integrated()
    #1 /var/www/vhosts/n*******.com/yacht/wp-includes/class-wp-hook.php(327): WP_Hook->apply_filters()
    #2 /var/www/vhosts/n*******.com/yacht/wp-includes/plugin.php(470): WP_Hook->do_action()
    #3 /var/www/vhosts/n*******.com/yacht/wp-settings.php(578): do_action()
    #4 /var/www/vhosts/n*******.com/yacht/wp-config.php(76): require_once(‘/var/www/vhosts…’)
    #5 /var/www/vhosts/n*******.com/yacht/wp-load.php(50): require_once(‘/var/www/vhosts…’)
    #6 /var/www/vhosts/n*******.com/yacht/wp-admin/admin-ajax.php(22): require_once(‘/var/www/vhosts…’)
    #7 {main}
    thrown

    How can I fix this or can you provide an updated plugin to rectify this?

You must be logged in to reply to this topic.